summaryrefslogtreecommitdiffstats
path: root/src/liblzma/validate_map.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/liblzma/validate_map.sh')
-rw-r--r--src/liblzma/validate_map.sh6
1 files changed, 2 insertions, 4 deletions
diff --git a/src/liblzma/validate_map.sh b/src/liblzma/validate_map.sh
index 2bf6f8b..dd1589d 100644
--- a/src/liblzma/validate_map.sh
+++ b/src/liblzma/validate_map.sh
@@ -1,4 +1,5 @@
#!/bin/sh
+# SPDX-License-Identifier: 0BSD
###############################################################################
#
@@ -78,9 +79,6 @@
#
# Author: Lasse Collin
#
-# This file has been put into the public domain.
-# You can do whatever you want with this file.
-#
###############################################################################
LC_ALL=C
@@ -124,7 +122,7 @@ DUPS=$(sort liblzma_generic.map | sed '/^$/d;/^global:$/d' | uniq -d)
# ignored (@XZ_5.1.2alpha or @XZ_5.2.2 won't be added at all when
# the #define HAVE_SYMBOL_VERSIONS_LINUX isn't used).
IN_SYNC=
-if ! sed '109,123d' liblzma_linux.map \
+if ! sed '111,125d' liblzma_linux.map \
| cmp -s - liblzma_generic.map; then
IN_SYNC=no
fi